This project contains 1 outdated development dependency.

Crate rustc-serialize

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 rand^0.30.8.4out of date